uuid: 7970b1a1-8dcf-4682-8400-d8ddcc19b645
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.couofori
id: commerce_product_variation.hood.couofori
field_name: couofori
entity_type: commerce_product_variation
bundle: hood
label: Country
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
